---
base_model:
- DreadPoor/Irix-12B-Model_Stock
- Sorihon/Shining-Gold-Sakura-12B
library_name: transformers
tags:
- mergekit
- merge

---
# Peaceful-Days-12B

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [DARE TIES](https://arxiv.org/abs/2311.03099) merge method using /home/sorihon/Documents/Happy-Days-12B/ as a base.

### Models Merged

The following models were included in the merge:
* [DreadPoor/Irix-12B-Model_Stock](https://huggingface.co/DreadPoor/Irix-12B-Model_Stock)
* [Sorihon/Shining-Gold-Sakura-12B](https://huggingface.co/Sorihon/Shining-Gold-Sakura-12B)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
merge_method: dare_ties
base_model: /home/sorihon/Documents/Happy-Days-12B/
models:
  - model: DreadPoor/Irix-12B-Model_Stock
    parameters:
      density: 0.6
      weight: 0.5
  - model: Sorihon/Shining-Gold-Sakura-12B
    parameters:
      density: 0.6
      weight: 0.5
dtype: bfloat16

```
